import React from 'react'
import { ToastContainer } from 'react-toastify';
import { LoaderProvider } from '@services/LoaderContext';
import { Provider } from 'react-redux'
import store from '@store/store'; 


import VisualizerInfo from './visualizer-info/visualizer-info'

import './visualize.scss'

const Visualizer = () =>{
    return(
        <>
        <Provider store={store} >
         <ToastContainer />
         <LoaderProvider>
            <>
                <button> Visualizer 1.8</button>
                {/* <VisualizerInfo /> */}
            </>
            </LoaderProvider>
            </Provider>
        </>
    )
}

export default Visualizer;